[-]
Main Menu
Portal
Forums
Wiki
Rules
FAQs
Events Calendar
Downloads

[-]
Latest Threads
Where Are You Now?
Last Post: Tales23
11-24-2020 06:53 PM
» Replies: 16
» Views: 562
What is glistening
Last Post: Xigo
08-17-2020 10:19 AM
» Replies: 9
» Views: 3469
You are a fond memory. Good night, CoTH...
Last Post: CappnRob
05-01-2020 08:05 PM
» Replies: 32
» Views: 87052
You Can't Go Home Again
Last Post: Scout
03-15-2019 09:24 PM
» Replies: 0
» Views: 3001
"Years of Service" Awards
Last Post: Maulbane
05-26-2018 09:58 PM
» Replies: 100
» Views: 3436

[-]
Who's Online
There are currently no members online.

[-]
Google AdStuff

Okay, I feel silly asking, but ...
#1
I need help downgrading. I found the other topic posted for 2.4, but that doesn't seem to be working for me. Do I really have to reinstall and patch over this copied folder I'm intending to use for the server? Or is there some better way to do this? :< Please help me out here if anyone knows anything!
PM
Reply
#2
The way discussed elsewhere is the only way to go, sadly. Basically as I understand it, you need to use the repair tool, then patch up.
[Image: Q1-1.png]

"We are here on earth to fart around, and don't let anybody tell you different."
~Kurt Vonnegut
PM
Reply
#3
Sigh. Alright. I'll give it another shot some time tomorrow morning, and if that doesn't work out I suppose I'm going to have to break out the old WoW CDs. Thanks anyway. :)
PM
Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  I feel a bit.. Secluded once more. Kage 7 951 08-15-2012, 07:45 PM
Last Post: Zenethen
  Aisha's silly event-invent Aisha 7 1,225 02-05-2012, 08:36 AM
Last Post: JayJayJokerVlog
  Coth makes me feel so... Dotsy 3 764 01-18-2012, 01:08 AM
Last Post: Holynexus
  How do we feel about variant classes? Kaghuros 8 1,302 07-02-2011, 03:02 PM
Last Post: Kaghuros
  Silly (Maybe) Question about Signatures! Dilly 1 490 05-04-2009, 11:13 AM
Last Post: Vrahn



Users browsing this thread: 1 Guest(s)

youth-backhand
This forum uses Lukasz Tkacz MyBB addons.